# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_applicationjobs\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-09-29 04:49+0000\n"
"PO-Revision-Date: 2009-08-07 14:16+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 14:13+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: jobaction.cpp:30
#, kde-format
msgctxt "%1 is the subject (can be anything) upon which the job is performed"
msgid "The JobView for %1 cannot be found"
msgstr "JobView for %1 kan ikke findes"

#: jobaction.cpp:44
msgid "Job canceled by user."
msgstr "Job annulleret af brugeren."
